--- 
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/scripts/run_if_exists /usr/local/cpanel/scripts/predovecotup
  id: 883eaf25-264d-4d57-bea1-838a47327299
  stage: pre
  weight: 100
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/scripts/run_if_exists /usr/local/cpanel/scripts/postdovecotup
  id: 55136745-7317-42c4-b4c4-42ffe47a730d
  stage: post
  weight: 200
